dear fellow shareholders
Fiscal 2009 was one of the most challenging economic years in history, but due to the hard work we have done
to grow and manage our business over the last several years, our Company persevered. Today, we are far
more diversified in our geographic reach and product offerings. Our financial and managerial strengths are
considerably ahead of where they were, and the decisions weve consistently made, often difficult, have supported
our long-term growth initiatives and maximized shareholder value. Despite these tough times, we are prepared to
navigate through them and we are very much in control of our destiny.
I am extremely proud of our Fiscal 2009 results. The trustworthiness of our brands and the desirability of our
products, complemented by the proactive measures we took throughout the year, have protected our profitability
and enabled us to report better than expected earnings. We aligned our global inventories with softer expected
sales trends and implemented strong expense discipline throughout the Company, analyzing processes to
eliminate unnecessary costs and improve efficiency. These results confirm again not only the vitality of our brands,
but the relevance of our strategy connecting a strong operational infrastructure and balance sheet to the
world-class capabilities of our management team and the passion of our employees around the world.
In challenging times, people turn to brands they trust and to quality products with lasting value. For over
forty-two years, through good times and bad, our Company has endured and weve always emerged
smarter and stronger. We have, I believe, a compelling strategy to grow shareholder value over the long
term. This is focused on elevating our brands and diversifying our business in three key areas: growing our
international presence, expanding our direct-to-consumer reach and the development of new merchandise
and product innovation.
Our commitment to these three areas of growth remains unwavering. Weve delivered solid returns by assuming
more direct control over our business, whether in Europe or Japan, with product lines as diverse as childrenswear
and footwear, or in our retail development and e-commerce efforts. Our cash flows have grown even as weve made
significant investments in the business. We have the financial strength to stay the course as we continue to
evolve not only our core businesses, but nurture smaller, unique concepts such as RRL and Rugby. Developing our
brands internationally allows us to pursue high-growth, high-margin opportunities and we continue our
unstoppable creative dedication to the quality and innovation of all product categories, especially in the
area of luxury accessories.
Our Company, more than ever, remains steadfast to the tradition of our American heritage and values. But over the
long term, our international expansion efforts offer us the most exciting and transformational growth
opportunities. Whether it is introducing our Lauren brand in Europe, our integrated retail and wholesale
expansion strategy in France, our repositioning efforts in Japan, new inroads in Eastern Europe, or taking control
of the Southeast Asia region at the beginning of calendar 2010, there is so much for us to achieve worldwide. The
transition of our Southeast Asian business marks a major stride forward, particularly as it relates to achieving our
long-term goal of having approximately one-third of our revenues come from the Asia-Pacific region. While this
goal is almost double the current penetration of the Asia-Pacific region to our total sales mix, the market growth
dynamics are very compelling and among the strongest in the world. We believe the potential for our brands in
China, given the growing appetite for global luxury brands among Chinese consumers, is tremendous. Just as our
revenues are increasingly generated in international markets, we will allocate our capital and managerial
resources accordingly.
We have always believed that our stores are the most important link to our customers. They are the home to
everything we create. Our dedication to finding the most outstanding locations and customizing them with the
right product and the most appealing aesthetic is relentless and unquestioned. And though our expertise was tested
greatly during Fiscal 2009, I am proud to report our teams managed well through extreme volatility, maintaining
the integrity of the ultimate shopping experience in our stores around the globe. While others are closing doors, we
continue to open them, re-challenging and reinventing ourselves in the most desirable locations around the
world. This past year we added the most elegant addresses to our retail world  Robertson Boulevard in
Los Angeles, our most luxurious womens-only store on Avenue Montaigne in Paris and an astonishing location
in exotic Istanbul. Though current retail conditions are challenging, we remain dedicated to opening new doors
in new markets around the world.
RalphLauren.com is not only one of our most important retail outlets, but also one of our most important
marketing vehicles. It is the most comprehensive expression of the World of Ralph Lauren, viewed by millions
of domestic and international visitors each month. The investment weve made in RalphLauren.com, which
includes a dedicated distribution center opened last year, has allowed this channel to flourish at a crucial time.
RalphLauren.com sales grew by double-digits in Fiscal 2009, far outpacing broader industry trends. Building on
the success of RalphLauren.com, we launched Rugby.com last summer and the initial customer response has
been tremendous, again among both domestic and international visitors. Consistent with our commitment to
innovation, we also launched mobile commerce in the United States and several iPhone applications to leverage
technology and engage customers in new and interesting ways. Now our customers can have a front row seat at our
runway shows and pick out the clothes they love while in their car or walking down the street.
years summer Olympics dressed head-to-toe in Ralph Lauren. Our sustained investment in global brand
advertising and marketing, including our association with high-profile sporting events, such as the
Olympics, the U.S. Open and Wimbledon, has elevated our brands and enhanced the desirability of our
products worldwide. Our lifestyle positioning is clearly understood by our various customers and we believe
it resonates with them strongly. During the year, we expanded our mens Black Label sportswear offerings
and instituted a made-to-measure suiting program. We successfully completed the launch of
American Living, the first project under our Global Brand Concepts division, at JCPenney. And in a joint
venture with Richemont, the Ralph Lauren Watch and Jewelry Company introduced its first collections of
luxury timepieces. The timepiece collections are the ultimate expression of our commitment to craftsmanship
and quality and are another meaningful step in the development of our broader accessories assortment.
An important part of our culture is giving back to the communities where we live and work. This year, we
continued our support of the fight against cancer through the Ralph Lauren Center for Cancer Care and
Prevention in Harlem as well as our global Pink Pony initiative. Our Adopt-a-School program continues
to thrive and Polo Ralph Lauren volunteers deepened their involvement with Gods Love We Deliver and
Habitat for Humanity. Our Companys long-term commitment to the restoration of the Star Spangled Banner
culminated in the official unveiling of Americas iconic flag in a newly renovated gallery at the Smithsonians
National Museum of American History.
The uncertainty and volatility that defined Fiscal 2009 will most likely continue through Fiscal 2010, but it is
times like these that really distinguish world-class companies and strong brands. I still dream the big
dreams for what our Company can achieve. Our brands are strong and their momentum continues to build
worldwide. We must not lose sight of our vision or lose the passion for excellence that has allowed us to
achieve such tremendous success over the years. We balance this vision with the realities of the difficult
current operating environment by controlling what we can and seeking to leverage our global strengths. We
are managing our business prudently and making decisions to sustain our success over the long term, like
investing in international markets and continuing to develop innovative products. We are doing all of this
without compromising our passion or our commitment to the integrity of our brands.
I would like to thank our employees, management team and partners around the world who have worked
together tirelessly to support our Companys success. I would also like to thank our Board of Directors
for their dedication and valuable guidance during unprecedented times, and to extend a special
acknowledgment of gratitude to Judith McHale, who recently left our Board due to her confirmation as
Under Secretary for Public Diplomacy and Public Affairs for the State Department. And finally, I would like
to thank you, our shareholders, for your ongoing support.
Ralph Lauren